Elog - Idea #4506

Change LCW category to Water
08/06/2013 04:08 PM - Donovan Tooke

Status: Closed Start date: 08/06/2013
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Database Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Can the LCW categories list be changed to water? Just to be technical because there are other systems such as RAW and ICW.

History

#1 - 08/07/2013 04:50 AM - Kyle Hazelwood

- Subject changed from change LCW category to Water to Change LCW category to Water
- Category set to Database

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

Sent an email to the Boss, he'll have to decide.

#2 - 08/18/2013 10:03 AM - Kyle Hazelwood

- Status changed from Assigned to Closed

Duane changed it late last week.
